Skip to main content
GET
List payment gateway connections

Authorizations

Authorization
string
header
required

API Keys can be issued in the Orb's web application.

Query Parameters

limit
integer
default:20

The number of items to fetch. Defaults to 20.

Required range: 1 <= x <= 100
cursor
string | null

Cursor for pagination. This can be populated by the next_cursor value returned from the initial request.

provider_type
enum<string> | null

Only return connections of this payment provider.

Available options:
stripe,
adyen
billing_entity_id
string | null

Only return connections of this billing entity.

Response

OK

data
PaymentGatewayConnection · object[]
required
pagination_metadata
PaginationMetadata · object
required